/* reset ec.css */
.layout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #336699 #336699;
    border-image: none;
    border-right: 1px solid #336699;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 100%;
    margin: 0 auto;
    max-width: 984px;
    min-width: 770px;
}

.placeholder {
	color: #aaa;
}

.fts-small-txt {
	font-size: 86%;
}

.fts-medium-txt {
	font-size: 92%;
}

.fts-normal-wight {
	font-weight: normal;
}

.fts-th-popover {
	font-size: 92%;
	font-weight: normal;
/*	text-align: justify;*/
	text-align: left;
}

.fts-sort {
	opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.fts-sort:hover {
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.fts-sort-active {
	background-color: #0088cc;
	opacity: .9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

.fts-bold {
	font-weight: bold;
}

.fts-tiny-txt {
	font-size: 68%;
}

.fts-right-align {
	text-align:right;
}

.fts-center-align {
	text-align:center;
}

.fts-nowrap {
	white-space: nowrap;
}

.fts-dark-bg {
	background-color: #F5F5F5;
}

.fts-blue {
	color: #074A8B;
}

.fts-ruled-t {
	border-top-color: #DDDDDD;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 4px;
}
.fts-ruled-b {
	border-bottom-color: #DDDDDD;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 4px;
}

.fts-flag-sp {
	height: 11px;
	background:url(https://ec.europa.eu/budget/remote/fts/images/flags.png) no-repeat;
	display:inline-block; 
	line-height: 11px; 
	zoom:1;
	width: 16px;
	*display: inline; 
}

.fts-flag-box {
	white-space: nowrap;
	display:inline-block; 
	zoom:1; 
	*display: inline; 
}

.wideModal {
   width:940px;
   margin-left:-470px;
}

.modal-ie {
   width:400px;
   margin-left:-200px;
   
}

.modal-ie-export {
    margin-left: -400px;
    width: 750px;
    top: 350px !important;
}

.no-left-margin {
	margin-left: 0px;
}

.tallModal {
   height:660px;
   margin-top:-330px;
}

label.valid {
  width: 24px;
  height: 24px;
  background: url(https://ec.europa.eu/budget/remote/fts/images/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}

label.error {
	font-weight: bold;
	color: red;
	padding: 2px 8px;
	margin-top: 2px;
}
/* CSS3 Pie doesn't seem to work at all 

.btn, .well, .well-large, .well-small, .search-query, .breadcrumb, .alert, .hero-unit, .nav-tabs > li > a, .nav-pills > li > a,.subnav, .subnav .nav > li > a, .badge 
{ 
behavior: url(https://ec.europa.eu/budget/remote/fts/aux/pie1/PIE.htc); 
}
*/

#emailExportForm > div > label
{
	width:90px;
	float:left;
	margin-top:5px;
	margin-left:15px;
}


#emailAddressForExport > input
{
	width: 350px;
	
}

#emailAddressForExport > label
{
   float:right;
    
}

#searchFormAutosuggest .tooltip  {
    border: none;
    background-color: transparent;
    font-size: 14px;
    font-weight: normal;
}


#summary-container .modal-backdrop.fade.in{
	opacity: 0.98;
}


#searchFormAutosuggest .popover-title{
	border: none;
    background-color: transparent;
}

.inputHalfWidth
{
	width:200px;
}


#contactForm  .label
{
   float:right;
    
}


.control-label-contactFormTable {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 130px;
}
.controls-contactFormTable
{
    margin-left: 140px !important;
}

#searchSummaryBlock{
	width:350px;
}


.well-ask-form {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 20px;
    padding: 19px;
    padding-bottom: 5px;
}


.align-right{
    text-align: right;
}

